#                                               -*- Autoconf -*-
# Process this file with autoconf to produce a configure script.

AC_PREREQ(2.59)
AC_INIT([frogdata], [0.18], [lamasoftware@science.ru.nl])
AM_INIT_AUTOMAKE
AC_CONFIG_SRCDIR([configure.ac])

AC_PROG_LN_S

AC_OUTPUT([
  Makefile
  frogdata.pc
  config/Makefile
  config/nld/Makefile
  config/dum/Makefile
  config/nld-vnn/Makefile
])
